psd\_tools\.terminology
=======================

.. automodule:: psd_tools.terminology

Klass
-----

.. autoclass:: psd_tools.terminology.Klass
    :members:
    :undoc-members:
    :private-members:

Enum
----

.. autoclass:: psd_tools.terminology.Enum
    :members:
    :undoc-members:
    :private-members:

Event
-----

.. autoclass:: psd_tools.terminology.Event
    :members:
    :undoc-members:
    :private-members:

Form
----

.. autoclass:: psd_tools.terminology.Form
    :members:
    :undoc-members:
    :private-members:

Key
---

.. autoclass:: psd_tools.terminology.Key
    :members:
    :undoc-members:
    :private-members:

Type
----

.. autoclass:: psd_tools.terminology.Type
    :members:
    :undoc-members:
    :private-members:

Unit
----

.. autoclass:: psd_tools.terminology.Unit
    :members:
    :undoc-members:
    :private-members:
